body {margin: 0px; padding: 0px; background-color: #FAFAFA;}
body, td, p {font-size: 16px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #333333;}
input {font-size: 17px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #FFFFFF; background-color: #B5BBBC; border: 1px solid #B5BBBC; height: 32px; padding-top: 4px; padding-left: 8px;}
select, textarea {font-size: 17px; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; color: #FFFFFF; background-color: #B5BBBC; border: 1px solid #B5BBBC;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 18px; margin: 0px;}

/* --     layout    -- */
.maintable {background-color: #FFFFFF; border-left: 5px solid #FAFAFA; border-right: 5px solid #FAFAFA;}
.headertable {border-bottom: 1px solid #B3B3B3;}
.logocell {padding: 5px 20px 5px 0px;}
.headericonscell {padding: 15px 25px 15px 25px;}

.menucell {text-align: center;}
.menu {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #393838; text-decoration: none; white-space: nowrap; padding: 10px 13px 10px 13px; text-transform: lowercase;}
A.menu:link {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #393838; text-decoration: none; white-space: nowrap;}
A.menu:visited {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #393838; text-decoration: none; white-space: nowrap;}
A.menu:hover {font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 15px; color: #FFFFFF; text-decoration: none; white-space: nowrap;}


.searchcellhead {background-color: #F1F5F7; padding: 18px 12px 0px 24px; font-size: 20px; color: #393838;}
.searchcell {background-color: #F1F5F7; padding: 24px; padding-top: 18px;}
.searchcellfooter {background-color: #F1F5F7;}
.searchtextcell {font-size: 11px; color: #666666;}
.searchheader {font-size: 10px; color: #666666; text-transform: uppercase;}
.searchfields {font-size: 16px; color: #FFFFFF; background-color: #B5BBBC; border: 1px solid #B5BBBC; height: 28px; width: 180px;}
.searchbutton {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #8D8D8D; border: 1px solid #8D8D8D; height: 32px; width: 140px;}
.submitbutton {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #8D8D8D; border: 1px solid #8D8D8D; height: 32px;}

.contentcell {padding: 35px 30px 0px 65px; vertical-align: top; background-color: #FFFFFF;}
.contentwhitebg {padding: 30px 60px 40px 0px; background-color: #FFFFFF;}
.contentbluebg {padding: 30px 60px 40px 30px; background-color: #F1F5F7;}
.contentsidebar {padding: 15px; vertical-align: top; background-color: #F1F5F7; font-size: 12px;}
.contentwide {padding-top: 15px;}
.contentbluecolumns {font-size: 18px; color: #00B0D9; padding: 40px 20px 0px 20px;}
.contentparagraph {padding: 15px 50px 55px 70px;}
.contentheadcell {font-size: 28px; color: #0A3986; white-space: nowrap; padding-top: 15px;}
.contentproductholder {padding: 0px 50px 0px 0px;}
.productsbg {background-color: #F1F5F7; padding: 20px;}
.productslgbg {background-color: #F1F5F7; padding: 30px;}
.productstitle {padding: 15px; font-size: 22px; color: #00B0D9;}
.productmoreinfo {padding-bottom: 90px;}
.productsdetail {padding: 15px 60px 90px 80px;}
.header3 {font-size: 24px; color: #00B0D9;}
.productenquire {padding: 30px 0px 37px 0px;}

.sidebar {padding: 35px 30px 0px 0px; vertical-align: top;}
.dynamiccell {padding: 50px 16px 20px 45px;}


.bottomcellin {padding: 12px 20px 15px 20px;}
.footercell {padding: 0px 30px 40px 65px;}
.footer {font-size: 13px; color: #9999A5;}
.footerheads {background-color: #B7BEC4; color: #FFFFFF; font-size: 20px;}
.footercontacts {color: #3b3b3b; font-size: 18px; padding: 20px 10px 0px 30px;}
.credits {font-size: 13px; color: #9999A5;}
A.credits:link {font-size: 13px; color: #9999A5; text-decoration: none;}
A.credits:visited {font-size: 13px; color: #9999A5; text-decoration: none;}
A.credits:hover {font-size: 13px; color: #CC0000; text-decoration: none;}


/* --     text styles    -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 28px; color: #00B0D9;}
.subheader1 {font-size: 20px; color: #00B0D9;}
.header2 {font-size: 20px; color: #333333;}
.subheader2 {font-size: 17px; color: #333333;}
.details {font-size: 10px; color: #999999;}
.ColorText {color: #019DDD;}
.new {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}
.feature {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}

/* --     text links     -- */
a:link {color: #333333; text-decoration: underline;}
a:visited {color: #333333; text-decoration: underline;}
a:hover {color: #019DDD; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #F3F3F3; border-right: 1px solid #F3F3F3; border-left: 1px solid #F3F3F3;}
#listcontainer td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F3F3F3; padding: 8px;}
#listcontainer td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #F3F3F3;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #F3F3F3; border-right: 1px solid #F3F3F3; border-left: 1px solid #F3F3F3;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F3F3F3; padding: 8px;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #F3F3F3;}
.dark {background-color: #F5F5F5;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #F5F5F5; color: #F3F3F3; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #424345;}
.cartprocesson {border: 1px solid #424345; background-color: #9F9FA0; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #999999;}
.cartlabelson {font-weight: bold; color: #333333;}
.cartlinks {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #8D8D8D; border: 1px solid #F3F3F3; height: 28px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #DDDDDD; color: #333333; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #999999;}

.formheaders {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #999999;}
A.pagingdetails:link {color: #999999; text-decoration: none;}
A.pagingdetails:visited {color: #999999; text-decoration: none;}
A.pagingdetails:hover {color: #00A4A9; text-decoration: none;}

.backtosearch {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #333333; text-decoration: none; white-space: nowrap;}